Package openvswitch

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See openvswitch in the Fedora Pagure, or go directly to the corresponding spec file.

Bugs

RPMs

  • openvswitch-2.15.0-4.fc35.i686
    • /usr/bin/python3
  • openvswitch-2.15.0-4.fc35.src
    • python3-devel
    • python3-devel = 3.9.2-1.fc35
  • openvswitch-2.15.0-4.fc35.x86_64
    • /usr/bin/python3
  • openvswitch-ipsec-2.15.0-4.fc35.x86_64
    • /usr/bin/python3
  • openvswitch-test-2.15.0-4.fc35.noarch
    • /usr/bin/python3
    • python(abi) = 3.9
  • python3-openvswitch-2.15.0-4.fc35.x86_64
    • python(abi) = 3.9
    • python3
    • python3 = 3.9.2-1.fc35

Maintainers